[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListViewEditor.Item

List item updated in the editor control.

## Declaration

Source position: comctrls.pp line 1391

`public property TCustomListViewEditor.Item : TListItem read FItem write FItem;`

## Description

Item is a TListItem property with the list item updated in the editor control. The value in Item is assigned in the ShowEditor method in the parent control (TCustomListView). Item is set to Nil when the editor control is hidden.

## See also

TCustomListViewEditor.DoExit |  | Performs actions needed when the editor loses focus.
TListItem |  | Represents the items created in TCustomListView and descendants.